/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "\"%@\".로 시동 디스크를 변경하기 위해선 관리자 인증을 필요로 합니다.";

/* No comment provided by engineer. */
"Authentication may have failed." = "인증이 실패하였습니다.";

/* help menu item */
"BootChamp Help" = "BootChamp 도움말";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp가 Windows 볼륨을 찾을수 없습니다";

/* No comment provided by engineer. */
"BootChamp was unable to install its required helper tool." = "BootChamp가 필요로 하는 도움말 도구를 설치할수 없습니다.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp가 컴퓨터를 재시작 할수 없습니다";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp가 Windows 볼륨을 임시 시작 디스크로 설정할수 없습니다";

/* check for updates menu item */
"Check for Updates…" = "업데이트 확인";

/* launch at startup menu item */
"Launch at startup" = "맥 부팅시 실행";

/* No comment provided by engineer. */
"Please restart your computer manually." = "컴퓨터를 재시작해 주세요";

/* preferences title menu item */
"Preferences" = "설정";

/* quit menu item */
"Quit" = "종료";

/* restart into windows alternative menu item */
"Restart into %@" = "%@로 재시작";

/* restart into windows menu item */
"Restart into Windows" = "Windows로 재시작";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "FAT32와 NTFS 파일 시스템을 지원합니다.";

/* updating drives menu item */
"Updating…" = "업데이트 중…";

